.wc-reviews-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.review-card {
  background-color: #fff;
  padding: 32px 28px;
  border-radius: 16px;
  display: flex;
}
.reviewer__review-item {
  font-weight: 700;
  font-size: 14px;
}
.comment__review-item {
  font-style: italic;
  margin: 10px 0;
}
.stars__review-item:before {
  content: '\f148 \f148 \f148 \f148 \f148';
  font-family: 'woodmart-font';
  font-weight: 400;
  letter-spacing: 4px;
  color: var(--ratings-color);
}

/* Reviews Slider */

.nm-homepage-reviews.swiper .swiper-pagination span.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: var(--secondary-color);
}

.review-card__inner {
  font-family: var(--akrobat-400);
  background-color: #fff;
  min-height: 300px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  position: relative;
  z-index: 10;
  --check-mark-url: url(data:image/svg+xml;base64,PHN2ZyB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiAgIHByZXNlcnZlQXNwZWN0UmF0aW89InhNaWRZTWlkIG1lZXQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjEiICBoZWlnaHQ9IjEiID4KCQkJCQkJCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Im0xMCAxNi40bC00LTRMNy40IDExbDIuNiAyLjZMMTYuNiA3TDE4IDguNFoiPjwvcGF0aD4KCQkJCQkJPC9zdmc+);
  --verified-color: #18b394;
  --verified-badge-green: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04LjUgMTUuM0MxMi4yNTU1IDE1LjMgMTUuMyAxMi4yNTU1IDE1LjMgOC41QzE1LjMgNC43NDQ0NiAxMi4yNTU1IDEuNyA4LjUgMS43QzQuNzQ0NDYgMS43IDEuNyA0Ljc0NDQ2IDEuNyA4LjVDMS43IDEyLjI1NTUgNC43NDQ0NiAxNS4zIDguNSAxNS4zWk04LjUgMTdDMTMuMTk0NCAxNyAxNyAxMy4xOTQ0IDE3IDguNUMxNyAzLjgwNTU4IDEzLjE5NDQgMCA4LjUgMEMzLjgwNTU4IDAgMCAzLjgwNTU4IDAgOC41QzAgMTMuMTk0NCAzLjgwNTU4IDE3IDguNSAxN1oiIGZpbGw9IiMxOEIzOTQiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00LjQyMTQ4IDcuNDkyN0M0Ljc1MzQzIDcuMTYwNzYgNS4yOTE2MiA3LjE2MDc2IDUuNjIzNTYgNy40OTI3TDcuNjg5MiA5LjU1ODM1TDExLjMxODMgNS45MjkyNkMxMS42NTAyIDUuNTk3MzEgMTIuMTg4NCA1LjU5NzMxIDEyLjUyMDQgNS45MjkyNkMxMi44NTIzIDYuMjYxMiAxMi44NTIzIDYuNzk5MzkgMTIuNTIwNCA3LjEzMTM0TDcuNjg5MiAxMS45NjI1TDQuNDIxNDggOC42OTQ3OUM0LjA4OTUzIDguMzYyODQgNC4wODk1NCA3LjgyNDY1IDQuNDIxNDggNy40OTI3WiIgZmlsbD0iIzE4QjM5NCIvPgo8L3N2Zz4K);
}
.review-card__inner > * {
  font-family: inherit;
}
.review-card__content-bottom {
  margin-top: auto;
}
.review-card__avatar-initials {
  color: var(--heading-color);
  font-family: var(--akrobat-700);
  font-size: 20px;
  background-color: var(--beige-bg);
  display: inline-flex;
  height: 50px;
  width: 50px;
  flex: 0 0 50px;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  line-height: 1em;
  border-radius: 50%;
  position: relative;
}
.review-card__header {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1px solid #ccc;
}
span.avatar-initials__checkmark {
  display: inline-flex;
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateX(50%);
}
span.avatar-initials__checkmark:before {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: var(--check-mark-url);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: var(--primary-color);
  border-radius: 50%;
  border: 1px solid #fff;
}
.review-card__stars .star-rating {
  color: var(--ratings-color);
}
.review-card__name-and-status * {
  line-height: 1.2em;
}
.review-card__name {
  color: var(--body-color);
  font-family: var(--akrobat-900);
  font-size: 16px;
  margin-bottom: 7px;
}
.review-card__verified-label {
  color: var(--verified-color);
  font-weight: 600;
  font-size: 15px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 7px;
}
.review-card__verified-label:before {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  flex: 0 0 15px;
  background-image: var(--verified-badge-green);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
span.review-card__stars {
  display: inline-flex;
}
a.review-card__product-link {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  background-color: var(--light-bg);
  padding: 10px;
  border-radius: 3px;
  margin-top: 10px;
}
span.review-card__product {
  flex: 0 0 40px;
}
span.review-card__product-name {
  color: var(--headings-color);
  line-height: 1.4em;
  text-decoration: none;
}
span.review-card__product-name:hover {
  text-decoration: underline;
}
.review-card__comment {
  margin: 8px 0px;
  line-height: 1.4em;
  color: var(--body-color);
  font-style: italic;
  white-space: normal; /* allow wrapping */
  overflow-wrap: anywhere; /* modern, wraps anywhere if needed */
  word-break: break-word; /* fallback for older browsers */
  hyphens: auto; /* optional: hyphenate real words */
  max-width: 100%;
}
.review-card__comment[data-collapsed='true'] .review-card__comment-full {
  display: none;
}

.review-card__comment[data-collapsed='false'] .review-card__comment-full {
  display: block;
}

.review-card__comment[data-collapsed='true'] .review-card__comment-teaser {
  display: block;
}
.review-card__comment[data-collapsed='false'] .review-card__comment-teaser {
  display: none;
}
.review-card__inner button.review-card__comment-toggle {
  background-color: transparent !important;
  color: var(--headings-color) !important;
  padding: 0;
  border: none !important;
  min-height: auto;
  letter-spacing: 0;
  font-family: var(--akrobat-400);
  margin-top: 12px;
}
.review-card__inner button.review-card__comment-toggle:hover,
.review-card__inner button.review-card__comment-toggle:focus {
  background-color: transparent !important;
  text-decoration: underline;
  color: var(--heading-color) !important;
}
span.review-card__time {
  color: var(--body-color);
  opacity: 0.6;
  line-height: 1.2em;
}
button.review-card__comment-toggle {
  border: none;
  background-color: transparent;
  padding: 0;
  text-transform: capitalize;
  color: var(--heading-color);
  font-size: inherit;
}
button.review-card__comment-toggle:hover {
  background-color: transparent;
  text-decoration: underline;
}

/* Specifics */

.nm-homepage-reviews.swiper .swiper-wrapper {
  padding-bottom: 25px;
}
.nm-homepage-reviews.swiper .swiper-pagination {
  position: static;
  text-align: left;
}
.nm-homepage-reviews .review-card {
  padding: 18px;
  border-radius: 16px;
}
.nm-homepage-reviews .review-card,
.nm-homepage-reviews .review-card__inner {
  min-height: auto;
  background-color: var(--beige-bg);
}
.nm-homepage-reviews .review-card .review-card__avatar-initials {
  background-color: var(--light-bg);
}
.nm-homepage-reviews .review-card__content-bottom,
.nm-homepage-reviews .review-card__comment-toggle {
  display: none !important;
}
.nm-homepage-reviews .review-card__header {
  order: 2;
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
  padding-top: 20px;
}

/* Media Queries */

@media (max-width: 1024px) {
  .wc-reviews-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
  .review-card {
    padding: 26px;
  }
}

@media (max-width: 768px) {
  .wc-reviews-grid {
    grid-template-columns: 100%;
    gap: 20px;
  }
  .review-card {
    padding: 22px 24px;
  }
}
